Categories:
  - Time
License: Apache-2.0
AuthorName: Tobias Preuss
AuthorEmail: tobias.preuss+mrmcd2023@googlemail.com
SourceCode: https://github.com/johnjohndoe/CampFahrplan
IssueTracker: https://github.com/EventFahrplan/EventFahrplan/issues
Translation: https://crowdin.com/project/eventfahrplan
Liberapay: EventFahrplan

AutoName: MRMCD 2023 Fahrplan
Description: |
    Programm zur MRMCD Konferenz

    https://2023.mrmcd.net

    <b>Funktionen</b>
    * Tagesüberblick über alle Programmpunkte
    * Beschreibung von Veranstaltungen lesen
    * Veranstaltungen in persönlicher Favoritenliste verwalten
    * Favoritenliste exportieren
    * Alarm für Veranstaltungen setzen
    * Veranstaltungen in Kalender eintragen
    * Link zu Veranstaltungen mit anderen teilen
    * Programmänderungen einsehen
    * Veranstaltungen bewerten
    * Integration mit dem Engelsystem-Projekt https://engel.mrmcd.net - Online-Tool für Helfer- und Schichtplanung auf großen Events
    * Integration mit Chaosflix https://github.com/NiciDieNase/chaosflix - Android App für https://media.ccc.de, teile Fahrplan-Favoriten mit Chaosflix und importiere sie als Bookmarks

    🔤 <b>Unterstützte Sprachen</b>
    (Programmtexte ausgenommen)
    * Deutsch
    * Englisch
    * Französisch
    * Italienisch
    * Japanisch
    * Niederländisch
    * Polnisch
    * Portugiesisch
    * Russisch
    * Spanisch
    * Schwedisch

    💡 Inhaltliche Fragen zum Programm kann nur das MRMCD-Team
    beantworten. Diese App stellt lediglich die Programmpunkte zur Verfügung.

    💣 Fehlerberichte sind herzlich willkommen, aber achte darauf, dass
    du erklärst, wie man den Fehler reproduzieren kann. Der Issue-Tracker
    findet sich hier: https://github.com/EventFahrplan/EventFahrplan/issues

    🏆 Die App basiert auf der <b>EventFahrplan-App</b>
    https://f-droid.org/packages/info.metadude.android.congress.schedule/
    für den Kongress des Chaos Computer Clubs. Der Quellcode der Anwendung ist auf GitHub
    https://github.com/johnjohndoe/CampFahrplan/tree/mrmcd-2023 zu finden.

    🎨 MRMCD-Design von caro

RepoType: git
Repo: https://github.com/johnjohndoe/CampFahrplan.git

Builds:
  - versionName: 1.61.0-MRMCD-Edition
    versionCode: 96
    commit: v.1.61.0-MRMCD-Edition
    subdir: app
    gradle:
      - mrmcd2023
    prebuild: cp local.properties gradle.properties

MaintainerNotes: |
    The branch for MRMCD 2023 is maintained in a separate fork
    of the main repository on purpose in order to keep the latter
    well organized and less complex.

ArchivePolicy: 1
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.61.0-MRMCD-Edition
CurrentVersionCode: 96
